Результаты поиска

  1. F

    как поставить php выше 7.0?

    добрый день, ставлю на астра линукс glpi на apache2, но начиная с версии 10.0.0 glpi требует php от 7.4 версии, менять /etc/apt/sources.list.d/php.list на https://packages.sury.org/php/ пробовал, тоже не находит. пакеты с дебиана тоже пробовал, выводит при попытки поставить apt-get install...